yveslens

Members
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About yveslens

  • Rank
    Newbie

Converted

  • Gender
    Undisclosed
  1. MERCI C'est bien ce que j avais vu y a longtemps .... Mais la version 5.0 me suffit et ca tourne bien (sauf ce petit souci).. Bonne journée
  2. Hello I have a version 5.05 which runs since .......... without any problem This morning server crashed impossible to restart automatically with the option plugins activated. Limtech reboots fine without plugins, and I share my files, which is enough for me to work now How do I know which plugin is crashing and how to inhibit it Thanks
  3. Merci je vais regarder Est ce que j avais bien vu sur le fait que je ne peux upraider car ma machine n est pas en 64b?
  4. Bonjour, Je ne sais pas si je post dans la bonne section, si cela n'est pas le cas, merci de déplacer la demande J ai une ancienne version Limtech 5.05 qui tourne sans encombre depuis....... sur une vieille bécane qui me suffit mais qui n'est pas en 64b Ce matin, serveur planté Il redémarre et partage si je lance sans les plugins , plante si je redémarrage et lance les plugins. Comme je n a'i besoin que du partage simple, ça fonctionne sauf si la on redémarre en automatique Que puis-je faire? Si j'ai bonne mémoire, je ne peux cha
  5. Hello I don'nt know if i am on the good forum. I ve a lime 5 I should like to start a web server and i've this message Please what have i done wrong Please can you help me Thanks [quote][quote]Exception Object ( [message:protected] => Could not connect to host (http://192.168.0.150:18083/) [string:Exception:private] => [code:protected] => 64 [file:protected] => /boot/custom/webserver/lib/vboxconnector.php [line:protected] => 210 [trace:Exception:private] => Array ( [0] => Array (